<!DOCTYPE html>
<html lang="pt-BR">

<head>
   <meta charset="UTF-8" />
   <link href="css/template.css" rel="stylesheet" />
	 <script src="jquery/jquery-1.11.0.js"></script>
   <script src="javascript/template.js"></script>
</head>

<body>
	<div id="headerTemplate">
		<div id="titulo">Template de Desenvolvimento Multiplataforma com HTML5, CSS3 e JavaScript. &copy Todos os direitos reservados. Professor Geucimar Brilhador</div>
	</div>	
    <div id="aparelhos">
		<image class="icones" src="imagens/icone_nexus_5_v.png" onclick="mostrarSmartAndroidVertical();"/>
		<image class="icones" src="imagens/icone_nexus_5_h.png" onclick="mostrarSmartAndroidHorizontal();"/>
		<image class="icones" src="imagens/icone_nexus_10_h.png" onclick="mostrarTabletAndroidHorizontal();"/>
		<image class="icones" src="imagens/icone_nexus_10_v.png" onclick="mostrarTabletAndroidVertical();"/>		
		<image class="icones" src="imagens/icone_iphone_v.png" onclick="mostrarSmartiPhoneVertical();"/>
		<image class="icones" src="imagens/icone_iphone_h.png" onclick="mostrarSmartiPhoneHorizontal();"/>
		<image class="icones" src="imagens/icone_ipad_h.png" onclick="mostrarTabletIpadHorizontal();"/>	
		<image class="icones" src="imagens/icone_ipad_v.png" onclick="mostrarTabletIpadVertical();"/>
	</div>
	<div id="conteudo">
	    <div id="aparelho">
		    <iframe id="tela" sandbox="allow-same-origin allow-popups allow-forms allow-scripts"
			   src="www/index.html"><!-- necessário para compatilibidade --></iframe>
		</div>
		<div id="docs">
<iframe id="iframe" src="demos/index.html"><!-- necessário para compatilibidade --></iframe>
		</div>
	</div>	
</body>
</html>